


BODY{ FONT-FAMILY: verdana, sans-serif; 
			background-color: #EBEBEB;
			FONT-SIZE: 12px; margin: 0px; padding: 0px; border-width: 0px; margin-right: 0px; margin-top: 20px;}
			
td.titles{
	background-color:#FFFFCC;
	padding: 10px;
	margin: 5px;
}

.bmessage, #b a {
	text-decoration: none;
	border-bottom: 0px;
	color:#000000;
	border-bottom-style:groove;
	border-bottom-color:#3399FF;
}

.bmessage{
	color:#999999;
}
#b a:hover {
	text-decoration: none;
	border-bottom: 1px;
	color:#000000;
	border-bottom-style:dotted;
	border-bottom-color:#3399FF;
}

td.titleb{
	background-color:#CCFFCC;
	padding: 10px;
	margin: 5px;
}

td.titlem{
	background-color:#DCE6F7;
	padding: 10px;
	margin: 5px;

}
		
td.membertable{
padding: 10px;
margin: 5px;
background-color: #FFFFFF;
}
td.comment{
padding: 0px;
margin: 0px;
	background-color:#DCE6F7;
	FONT-SIZE: 11px;
	
}
TD{ FONT-FAMILY: verdana, sans-serif; 
			background-color: #FFFFFF;
			FONT-SIZE: 12px; margin: 0px; padding: 0px; border-width: 0px; margin-right: 0px; margin-top: 20px;}
h2.member {
	text-align:center;
}

h3.member {
	display:inline;
	margin:0;
}



.membertable{
	FONT-FAMILY: verdana, sans-serif; 
background-color: #FFFFFF;
	FONT-SIZE: 12px; margin: 5px; padding: 0px; border-width: 2px; margin-right: 0px; margin-left: 0px; margin-top: 0px;
}	

#box {

	text-align: left;
	width: 756px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	background-color:#FFFFFF;
	border-width:0px;
	border-color:#000000;
	border-style:dotted;
	border-top-width:0px;
}

#bar {
	background-color:#FFFFFF;
	width:756px;
	height:0px;
	border-bottom-color:#AEADAD;
	border-bottom-width:5px;
	border-bottom-style:solid;
}

/************************************
	infobody
*************************************/
.infobody{
background:#fff;
position:relative;
left:0;
top:0px;
margin-left: 160px;
margin-right:10px;
margin-bottom:10px;
margin-top:10px;

}

#login a:hover, #infobody a:hover{
	text-decoration: none;
	border-bottom: 1px;
	color:#000000;
	border-bottom-style:dotted;
	border-bottom-color:#3399FF;
}

#login a{
	text-decoration: none;
	border-bottom: 0px;
	color:#ffffff;
	border-bottom-style:groove;
	border-bottom-color:#3399FF;
} 

#infobody a{
	text-decoration: none;
	border-bottom: 0px;
	color:#0066FF;
	font-weight:200;
	border-bottom-style:groove;
	border-bottom-color:#3399FF;
}




h2.smallfont {
text-align:center;
}


/************************************
	Login box
*************************************/

.login .top {
	position:relative;
	top:0;
	text-align:center;
	font-weight:bold;
	/*padding: 5px;*/
	padding-left: 0px;
	margin: 0px;
	background-color:#6496C8;
	/*background-color:#6699CC;*/
}
.login .bottom {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
}
.loginBox {
	font-family : verdana, sans-serif;
	width: 130px;
	height: 15px;
	color: #000000;
	background-color:  #FFFFFF;
}

.login  {
/*border: 1px solid #e8e8e8;*/
float:left;

left:0;
clear:right;
	vertical-align: top;
	/*background-color: #DCE6F7;*/
	background-color:#6496C8;
	width: 150px;

	FONT-SIZE: 11px;
}

.loginbutton {
	background-color: #fbfbfb;
	border: 1px solid #ccc;
	font-weight:600;
}

#sideAd {
	padding-top:30px;
	float:left;
	clear:left;
	width:150px;
	text-align:center;
}


/*************************************
	Sign up page
**************************************/
.signup{
	text-align:right;
		padding:10px;
}
.signupmessage{
	border-top:1px solid #FFFFFF;
	text-align:left;
	padding:10px;
	font-weight:600;
	/*font-variant: small-caps;*/
}
.signupsubmit{
	border-top:1px solid #FFFFFF;
	text-align:center;
	padding:20px;
}
/*f1f1f1*/
input.button {
	background-color: #DCE6F7;
	border: 1px solid #ccc;
	font-weight:600;
}
.errormessage{
	font-weight:bold;
	color:#FF0000;
	font-size:10px;
}
.goodmessage{
	font-weight:bold;
	color:#009900;
	font-size:12px;
}
.smallsignupmessage {
	text-align:right;
	font-size:9px;
}

.goodmessageblue{
	font-weight:bold;
	font-size:10px;
}

/************************************
	Menu
*************************************/
#menu .spacer{
	width:00px;
	border-right: 0px solid #e8e8e8;
	background-color: #DCE6F7;
	padding:7px 0px 7px 0px;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;

}
#menu .bottom {
		top:5px;
}

#menu {
	background: #AEADAD;
	border: 0px solid #e8e8e8;
	FONT-SIZE: 12px;
	border-left: 0px;
}
	#menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu ul:after {
		content: "."; 
		display: block; 
		height:0; 
		clear: both; 
		visibility: hidden;
	}
	/* Hides from IE-mac \*/
	* html #menu ul {
		height: 1px;
	}
	#menu ul {
		display:block;
	}
	/* End hiding from IE-mac */
		#menu ul li {
			margin: 0;
			padding: 0;
			float: left;
			border-right: 1px solid #e8e8e8;
		}
		#menu ul li a,
		#menu ul li span {
			text-decoration: none;
			/*color: #646464;*/
			color:#E8E8E8;
			/*font: normal 68.75% Tahoma, Verdana, Arial, "Times New Roman", Times, serif;*/
			FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 12px; 
			padding:7px 7px 7px 7px;
			display: block;
		}
		#menu ul li span {
			text-decoration: underline;
			color:#000000;
		}
		* html #menu ul li a,
		* html #menu ul li span {
			float:left;
			height:1px;
		}
		#menu ul li a:hover,
		#menu ul li a:hover span {
			color:#000000;
			text-decoration: underline;
			cursor:pointer;cursor:hand;
		}
		/* first tab */
		#menu ul li.first a,
		#menu ul li.first span {
			padding-left:10px;
			
		}
		#menu ul li.first a span {
			padding-left:0px;
		}
		#menu ul li.first {
			border-left: 1px solid #e8e8e8;
		}
		#menu ul li a span {
			font-size: 100%;
			background: none;
			padding:0;
			text-decoration: none;
			color:#FFFFFF;
		}
		
/************************************
	nav
*************************************/

#nav .spacer{
	width:0px;
	border-right: 0px solid #e8e8e8;
	background-color: #DCE6F7;
	padding:7px 0px 7px 0px;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;

}
#nav .bottom {
		top:5px;
}

#nav {
	background: #ffffff;
	border: 0px solid #e8e8e8;
	FONT-SIZE: 12px;
	border-left: 0px;
	float:right;
	position:static;
	right:0;
	text-align:right;
}
	#nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#nav ul:after {
		content: "."; 
		display: block; 
		height:0; 
		clear: both; 
		visibility: hidden;
	}
	/* Hides from IE-mac \
	* html #nav ul {
		height: 1px;
	}
	#nav ul {
		display:block;
	}
	/* End hiding from IE-mac */
		#nav ul li {
			margin: 0;
			padding: 0;
			float: right;
			border-right: 1px solid #000000;
		}
		#nav ul li a,
		#nav ul li span {
			text-decoration: none;
			/*color: #646464;*/
			color:#000000;
			/*font: normal 68.75% Tahoma, Verdana, Arial, "Times New Roman", Times, serif;*/
			FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 12px; 
			padding:0px 7px 0px 7px;
			display: block;
		}
		#nav ul li span {
			/*text-decoration: underline;*/
			color:#000000;
		}
		* html #nav ul li a,
		* html #nav ul li span {
			float:left;
			height:1px;
		}
		#nav ul li a:hover span {
			color:#999999;
		}
		#nav ul li a:hover,
		 {
			text-decoration:underline;
			border-bottom-color:#3399FF;
			/*border-bottom-style:dotted;
			border-bottom-width:1px;*/
			cursor:pointer;cursor:hand;
		}
		/* first tab */
		#nav ul li.first a,
		#nav ul li.first span {
			padding-left:0px;
			
		}
		#nav ul li.first a span {
			padding-left:0px;
		}
		#nav ul li.first {
			border-left: 0px solid #000000;
		}
		#nav ul li.last {
			border-right: 0px solid #000000;
		}
		#nav ul li a span {
			font-size: 100%;
			background: none;
			padding:0;
			text-decoration: none;
			color:#000000;
		}
#adbar {
text-align:center;
}

